{
  "contextId": {
    "reference": {
      "bookId": "2ti",
      "chapter": 2,
      "verse": 20
    },
    "tool": "translationWords",
    "groupId": "dishonor",
    "quote": "ἀτιμίαν",
    "strong": [
      "G08190"
    ],
    "occurrence": 1
  },
  "username": "Pro",
  "invalidated": false,
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "dishonor",
  "modifiedTimestamp": "2022-06-15T20:19:27.591Z"
}
